Bug 1851128 - Satellite 6.2 Upgrade Fails with error "rake aborted! NoMethodError: undefined method `first' for nil:NilClass" when there are custom bookmarks created
Summary: Satellite 6.2 Upgrade Fails with error "rake aborted! NoMethodError: undefine...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Search
Version: 6.2.12
Hardware: x86_64
OS: Linux
urgent
unspecified vote
Target Milestone: 6.7.2
Assignee: Ondřej Ezr
QA Contact: Lucie Vrtelova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:26 UTC by Mike McCune
Modified: 2021-09-09 15:34 UTC (History)
16 users (show)

Fixed In Version: foreman-1.24.1.22-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1543316
Environment:
Last Closed: 2020-07-30 20:21:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29433 0 High Closed db:seed Fails with error "rake aborted! NoMethodError: undefined method `first' for nil:NilClass" when there are custom ... 2020-10-06 13:26:43 UTC
Red Hat Knowledge Base (Solution) 3345191 0 None None None 2020-06-25 16:26:53 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:26 UTC

Comment 6 errata-xmlrpc 2020-07-30 20:21:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.